/*===========================================================================*
 *  Header file for Atom CueSheet Binary
 *  Project          : Rainbow_Sound
 *  Tool Ver.        : Ver.3.43.13
 *  ACB  Ver.        : Ver.1.32.01
 *  File Path        : C:/Rainbow_Sound/Output/Switch
 *  File Name        : se_object_ast.h
 *  File Size        : 834944 bytes
 *  Date Time        : 2021/04/06 02:34:14
 *  Target           : Switch
 *  Cues             : 21
 *  CueSheet Comment : 
 *  Stream Awb Path  : C:/Rainbow_Sound/Output/Switch/se_object_ast.awb
 *  Encryption Key   : 1991062320101111
 *===========================================================================*/

#define CRI_SE_OBJECT_AST_CUENUM (21)

/* AISAC Control List (AISAC Control ID) */
#define CRI_SE_OBJECT_AST_AISACCONTROL_COASTER_SPEED        ( 4) /*  */

/* Cue List (Cue ID) */
#define CRI_SE_OBJECT_AST_OBJ_AST_STEP_APPEAR  (406000) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_STEP_VANISH  (406001) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_EBLOCK_SIGN  (406002) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_EBLOCK_MOVE  (406003) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_EBLOCK_STOP  (406004) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_COASTER_RUN  (406005) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_METEO_CRASH_01 (406006) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_METEO_CRASH_02 (406007) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_METEO_CRASH_03 (406008) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_HATCH_OPEN   (406009) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_HATCH_CLOSE  (406010) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_GRAV_MACHINE_MOVE (406011) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_GRAV_MACHINE_RECOVER (406012) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_GRAV_MACHINE_BREAK (406013) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_GRAV_MACHINE_DAMAGE (406014) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_BARRICADE_BREAK (406015) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_BENCH_BREAK  (406016) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_TANK_BREAK   (406017) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_PLANTER_BREAK (406018) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_LAMP_BREAK   (406019) /*  */
#define CRI_SE_OBJECT_AST_OBJ_AST_POT_BREAK    (406020) /*  */

/* Block List (Block Index) */

/* end of file */

