/*===========================================================================*
 *  Header file for Atom CueSheet Binary
 *  Project          : Rainbow_Sound
 *  Tool Ver.        : Ver.3.43.13
 *  ACB  Ver.        : Ver.1.32.01
 *  File Path        : C:/Rainbow_Sound/Output/Switch
 *  File Name        : se_object_common.h
 *  File Size        : 2611936 bytes
 *  Date Time        : 2021/03/03 01:28:17
 *  Target           : Switch
 *  Cues             : 77
 *  CueSheet Comment : 
 *  Stream Awb Path  : C:/Rainbow_Sound/Output/Switch/se_object_common.awb
 *  Encryption Key   : 1991062320101111
 *===========================================================================*/

#define CRI_SE_OBJECT_COMMON_CUENUM (77)

/* AISAC Control List (AISAC Control ID) */
#define CRI_SE_OBJECT_COMMON_AISACCONTROL_SWITCH_UW            ( 1) /*  */
#define CRI_SE_OBJECT_COMMON_AISACCONTROL_SN_SPEED             ( 2) /*  */

/* Cue List (Cue ID) */
#define CRI_SE_OBJECT_COMMON_OBJ_RING             (400000) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_RINGSPREAD       (400001) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_WOODBOXBRK     (400002) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SUPERRING        (400003) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_CHECKPOINT     (400004) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_GOALRING_LP    (400006) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_THUNDER        (400008) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_THUNDERLP      (400009) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_WIND           (400010) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_WINDLP         (400011) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_NEEDLE_PANEL_OUT (400013) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_NEEDLE_PANEL_DAMAGE (400014) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_EXTENDED       (400015) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_HINT             (400017) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_NAVI_APPEAR      (400018) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SPLASH_S         (400020) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SPLASH_M         (400021) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SPLASH_L         (400022) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_HINTOBJ_APPEAR   (400023) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_HINTOBJ_DISAPPEAR (400024) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_LOCKON           (400025) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_SPRING         (400026) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_SPRING3        (400027) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_SPRING_FALSE   (400028) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_SPRINGPOLE     (400029) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_BOOSTER        (400030) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_RINGBOOSTER    (400031) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_RAINBOWRING    (400032) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_GLINDBOOSTER   (400033) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_JUMPBOARD      (400034) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKJUMPBOARD (400035) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKJUMP_OK   (400036) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKBJUMP_NG  (400037) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_JUMPSLCTMOVE   (400038) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_JUMPSLCT_WRONG (400039) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_JUMPSLCT_NG    (400041) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_UPREEL         (400044) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_GLDNEEDLE      (400045) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_WHOOSH1        (400046) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_WHOOSH2        (400047) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_WHOOSH3        (400048) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_PULLY_MOVE     (400049) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_PHANTOM_ITEMGET  (400053) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_PIXIEGET         (400054) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SWITCH_ON        (400055) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SWITCH_OFF       (400056) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BALLOONEXPL      (400059) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_FAN              (400060) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_REDRING          (400061) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BOX_KICK         (400062) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BOX_FALL         (400063) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_DESTBOXBRK       (400057) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_PHANTOM_PHDESTBOX (400065) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BUBBLE_01        (400066) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BUBBLE_02        (400067) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_CMNEXPLOSION     (400068) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_UWFAN            (400069) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_STEP_FALL_SIGN   (400071) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_STEP_FALL        (400072) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKJUMP_OK_02 (400073) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKJUMP_OK_03 (400074) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKJUMP_OK_04 (400075) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_TRICKJUMP_OK_05 (400076) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BOMB_COUNT1      (400077) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_BOMB_COUNT2      (400078) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_PHANTOM_PHDESTBOX_SCRAPE (400079) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_PHANTOM_ITEM_APPEAR (400080) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SLIDEBOX1        (400081) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SLIDEBOX2        (400082) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SLIDEBOX_PUSH    (400083) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SLIDEBOX_ACCUMULATION (400084) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_RINGSPREAD2      (400085) /*  */
#define CRI_SE_OBJECT_COMMON_OBJSN_JUMPSLCT_OK    (400040) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_SPINEBALL        (400086) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_FLAMETRAP        (400087) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_WISPVOICE_01     (400088) /*  */
#define CRI_SE_OBJECT_COMMON_OBJ_INVISIBLE_SPRING (400089) /*  */

/* Block List (Block Index) */

/* end of file */

