/*===========================================================================*
 *  Header file for Atom CueSheet Binary
 *  Project          : Rainbow_Sound
 *  Tool Ver.        : Ver.3.43.13
 *  ACB  Ver.        : Ver.1.32.01
 *  File Path        : C:/Rainbow_Sound/Output/Switch
 *  File Name        : bgm.h
 *  File Size        : 40736 bytes
 *  Date Time        : 2020/11/07 01:26:02
 *  Target           : Switch
 *  Cues             : 126
 *  CueSheet Comment : 
 *  Stream Awb Path  : C:/Rainbow_Sound/Output/Switch/bgm.awb
 *  Encryption Key   : 1991062320101111
 *===========================================================================*/

#define CRI_BGM_CUENUM (126)

/* AISAC Control List (AISAC Control ID) */
#define CRI_BGM_AISACCONTROL_FILTER               (10) /*  */
#define CRI_BGM_AISACCONTROL_BOOST                (11) /*  */
#define CRI_BGM_AISACCONTROL_SLEEP                (12) /*  */

/* Cue List (Cue ID) */
#define CRI_BGM_BGM_SYS_THEME        ( 0) /*  */
#define CRI_BGM_BGM_SYS_OP           (10) /*  */
#define CRI_BGM_BGM_SYS_END          (20) /*  */
#define CRI_BGM_BGM_STG110_RSO       (1000) /*  */
#define CRI_BGM_BGM_STG120_RSO       (1003) /*  */
#define CRI_BGM_BGM_STG130_RSO       (1002) /*  */
#define CRI_BGM_BGM_STG140_RSO       (1001) /*  */
#define CRI_BGM_BGM_STG150_RSO       (1004) /*  */
#define CRI_BGM_BGM_STG160_RSO       (1005) /*  */
#define CRI_BGM_BGM_STG210_FCT       (1010) /*  */
#define CRI_BGM_BGM_STG220_FCT       (1011) /*  */
#define CRI_BGM_BGM_STG230_FCT       (1012) /*  */
#define CRI_BGM_BGM_STG240_FCT       (1013) /*  */
#define CRI_BGM_BGM_STG250_FCT       (1014) /*  */
#define CRI_BGM_BGM_STG260_FCT       (1015) /*  */
#define CRI_BGM_BGM_STG310_SHP       (1020) /*  */
#define CRI_BGM_BGM_STG320_SHP       (1021) /*  */
#define CRI_BGM_BGM_STG330_SHP       (1022) /*  */
#define CRI_BGM_BGM_STG340_SHP       (1023) /*  */
#define CRI_BGM_BGM_STG350_SHP       (1024) /*  */
#define CRI_BGM_BGM_STG360_SHP       (1025) /*  */
#define CRI_BGM_BGM_STG410_PLA       (1030) /*  */
#define CRI_BGM_BGM_STG420_PLA       (1031) /*  */
#define CRI_BGM_BGM_STG430_PLA       (1032) /*  */
#define CRI_BGM_BGM_STG440_PLA       (1033) /*  */
#define CRI_BGM_BGM_STG450_PLA       (1034) /*  */
#define CRI_BGM_BGM_STG460_PLA       (1035) /*  */
#define CRI_BGM_BGM_STG510_QUA       (1040) /*  */
#define CRI_BGM_BGM_STG520_QUA       (1041) /*  */
#define CRI_BGM_BGM_STG530_QUA       (1042) /*  */
#define CRI_BGM_BGM_STG540_QUA       (1043) /*  */
#define CRI_BGM_BGM_STG550_QUA       (1044) /*  */
#define CRI_BGM_BGM_STG560_QUA       (1045) /*  */
#define CRI_BGM_BGM_STG610_AST       (1050) /*  */
#define CRI_BGM_BGM_STG620_AST       (1051) /*  */
#define CRI_BGM_BGM_STG630_AST       (1052) /*  */
#define CRI_BGM_BGM_STG640_AST       (1053) /*  */
#define CRI_BGM_BGM_STG650_AST       (1054) /*  */
#define CRI_BGM_BGM_STG660_AST       (1055) /*  */
#define CRI_BGM_BGM_STG710_ELV       (1060) /*  */
#define CRI_BGM_BGM_STG720_ELV       (1061) /*  */
#define CRI_BGM_BGM_STG730_ELV       (1062) /*  */
#define CRI_BGM_BGM_BOSS_COREBOSS    (2000) /*  */
#define CRI_BGM_BGM_BOSS_COREBOSS_2  (2001) /*  */
#define CRI_BGM_BGM_BOSS_JELLYBOSS   (2010) /*  */
#define CRI_BGM_BGM_BOSS_JELLYBOSS_2 (2011) /*  */
#define CRI_BGM_BGM_BOSS_SHIPBOSS    (2020) /*  */
#define CRI_BGM_BGM_BOSS_SHIPBOSS_2  (2021) /*  */
#define CRI_BGM_BGM_BOSS_LASTBOSS_1  (2030) /*  */
#define CRI_BGM_BGM_BOSS_LASTBOSS_2  (2040) /*  */
#define CRI_BGM_BGM_MLT_A            (3000) /*  */
#define CRI_BGM_BGM_MLT_B            (3010) /*  */
#define CRI_BGM_BGM_MLT_C            (3020) /*  */
#define CRI_BGM_BGM_MLT_D            (3030) /*  */
#define CRI_BGM_BGM_MLT_E            (3040) /*  */
#define CRI_BGM_BGM_MLT_F            (3050) /*  */
#define CRI_BGM_BGM_MLT_G            (3060) /*  */
#define CRI_BGM_BGM_MLT_TITLE        (3100) /*  */
#define CRI_BGM_BGM_JINGLE_MLT_CLEAR (3110) /*  */
#define CRI_BGM_BGM_MLT_RESULT       (3120) /*  */
#define CRI_BGM_BGM_WMAP             (4000) /*  */
#define CRI_BGM_BGM_ZMAP_RSO         (4010) /*  */
#define CRI_BGM_BGM_ZMAP_FCT         (4020) /*  */
#define CRI_BGM_BGM_ZMAP_SHP         (4030) /*  */
#define CRI_BGM_BGM_ZMAP_PLA         (4040) /*  */
#define CRI_BGM_BGM_ZMAP_QUA         (4050) /*  */
#define CRI_BGM_BGM_ZMAP_AST         (4060) /*  */
#define CRI_BGM_BGM_ZMAP_ELV         (4070) /*  */
#define CRI_BGM_BGM_SYS_TITLE        (5000) /*  */
#define CRI_BGM_BGM_SYS_OPTION       (5010) /*  */
#define CRI_BGM_BGM_SYS_SAVE         (5011) /*  */
#define CRI_BGM_BGM_SYS_RESULT       (5020) /*  */
#define CRI_BGM_BGM_JINGLE_STG_CLEAR (6000) /*  */
#define CRI_BGM_BGM_JINGLE_BOSS_CLEAR (6010) /*  */
#define CRI_BGM_BGM_JINGLE_DROWN     (6200) /*  */
#define CRI_BGM_BGM_JINGLE_GAMEOVER  (6300) /*  */
#define CRI_BGM_BGM_JINGLE_SUPER_SONIC (6500) /*  */
#define CRI_BGM_BGM_PHA_SPN          (6100) /* Updated: Color Power: Drill - Normal (v0518) */
#define CRI_BGM_BGM_PHA_SPN_WTR      (6101) /* Updated: Color Power: Drill - Water (v0518) */
#define CRI_BGM_BGM_PHA_SPK          (6110) /*  */
#define CRI_BGM_BGM_PHA_AST          (6120) /*  */
#define CRI_BGM_BGM_PHA_ROD          (6130) /*  */
#define CRI_BGM_BGM_PHA_LSR          (6140) /* Updated: Color Power: Laser (v0518) */
#define CRI_BGM_BGM_PHA_RKT          (6150) /* Updated: Color Power: Rocket (v0518) */
#define CRI_BGM_BGM_PHA_PZL          (6160) /*  */
#define CRI_BGM_BGM_PHA_GST          (9912) /*  */
#define CRI_BGM_BGM_PHA_MULTI_COMMON (6460) /*  */
#define CRI_BGM_BGM_PHA_MULTI_UNITED (6470) /*  */
#define CRI_BGM_BGM_JINGLE_MLT_DROWN (3200) /*  */
#define CRI_BGM_BGM_SYS_CHALLENGE    (6600) /*  */
#define CRI_BGM_BGM_SYS_CHALLENGE_RESULT (6601) /*  */
#define CRI_BGM_BGM_GRM_MENU         (6700) /*  */
#define CRI_BGM_BGM_GRM_START        (6701) /*  */
#define CRI_BGM_BGM_GRM_END1         (6702) /*  */
#define CRI_BGM_BGM_GRM_END2         (6703) /*  */
#define CRI_BGM_BGM_GRM_LEADER_BOARDS (6704) /*  */
#define CRI_BGM_BGM_SYS_OP_2010      (9911) /*  */
#define CRI_BGM_BGM_SYS_END_2010     (9905) /*  */
#define CRI_BGM_BGM_STG710_ELV_2010  (9909) /*  */
#define CRI_BGM_BGM_STG720_ELV_2010  (9910) /*  */
#define CRI_BGM_BGM_BOSS_LASTBOSS_1_2010 (9907) /*  */
#define CRI_BGM_BGM_BOSS_LASTBOSS_2_2010 (9904) /*  */
#define CRI_BGM_BGM_STG210_FCT_2010  (9210) /* Legacy: Sweet Mountain Act1 */
#define CRI_BGM_BGM_PHA_SPN_2010     (9900) /* Legacy: Color Power: Drill - Normal */
#define CRI_BGM_BGM_PHA_SPN_WTR_2010 (9901) /* Legacy: Color Power: Drill - Water */
#define CRI_BGM_BGM_PHA_LSR_2010     (9902) /* Legacy: Color Power: Laser */
#define CRI_BGM_BGM_PHA_RKT_2010     (9903) /* Legacy: Color Power: Rocket */
#define CRI_BGM_BGM_STG110_RSO_2010  (9110) /*  */
#define CRI_BGM_BGM_STG120_RSO_2010  (9120) /*  */
#define CRI_BGM_BGM_STG140_RSO_2010  (9140) /*  */
#define CRI_BGM_BGM_STG220_FCT_2010  (9220) /*  */
#define CRI_BGM_BGM_STG230_FCT_2010  (9230) /*  */
#define CRI_BGM_BGM_STG310_SHP_2010  (9310) /*  */
#define CRI_BGM_BGM_STG320_SHP_2010  (9320) /*  */
#define CRI_BGM_BGM_STG330_SHP_2010  (9330) /*  */
#define CRI_BGM_BGM_STG410_PLA_2010  (9410) /*  */
#define CRI_BGM_BGM_STG420_PLA_2010  (9420) /*  */
#define CRI_BGM_BGM_STG430_PLA_2010  (9430) /*  */
#define CRI_BGM_BGM_STG510_QUA_2010  (9510) /*  */
#define CRI_BGM_BGM_STG520_QUA_2010  (9520) /*  */
#define CRI_BGM_BGM_STG530_QUA_2010  (9530) /*  */
#define CRI_BGM_BGM_STG610_AST_2010  (9610) /*  */
#define CRI_BGM_BGM_STG620_AST_2010  (9620) /*  */
#define CRI_BGM_BGM_STG630_AST_2010  (9630) /*  */
#define CRI_BGM_BGM_JINGLE_SUPER_SONIC_2010 (9906) /*  */
#define CRI_BGM_BGM_STG420_PLA_BACKUP (9908) /*  */

/* Block List (Block Index) */

/* end of file */

