/*===========================================================================*
 *  Header file for Atom CueSheet Binary
 *  Project          : Rainbow_Sound
 *  Tool Ver.        : Ver.3.43.13
 *  ACB  Ver.        : Ver.1.32.01
 *  File Path        : C:/Rainbow_Sound/Output/Switch
 *  File Name        : se_player_sonic.h
 *  File Size        : 3258656 bytes
 *  Date Time        : 2021/03/03 01:28:15
 *  Target           : Switch
 *  Cues             : 70
 *  CueSheet Comment : 
 *  Stream Awb Path  : C:/Rainbow_Sound/Output/Switch/se_player_sonic.awb
 *  Encryption Key   : 1991062320101111
 *===========================================================================*/

#define CRI_SE_PLAYER_SONIC_CUENUM (70)

/* AISAC Control List (AISAC Control ID) */
#define CRI_SE_PLAYER_SONIC_AISACCONTROL_SWITCH_UW            ( 1) /*  */
#define CRI_SE_PLAYER_SONIC_AISACCONTROL_SN_SPEED             ( 2) /*  */
#define CRI_SE_PLAYER_SONIC_AISACCONTROL_SN_SPEED_FALL        ( 3) /*  */

/* Cue List (Cue ID) */
#define CRI_SE_PLAYER_SONIC_SN_WALK_CONC         (200000) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_CONC          (200001) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_CONC        (200002) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_CONC         (200003) /*  */
#define CRI_SE_PLAYER_SONIC_SN_JUMP              (200004) /*  */
#define CRI_SE_PLAYER_SONIC_SN_SPIN              (200005) /*  */
#define CRI_SE_PLAYER_SONIC_SN_HOMING            (200006) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BOOST             (200007) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BOOST_LOOP        (200008) /*  */
#define CRI_SE_PLAYER_SONIC_SN_SLIDING           (200009) /*  */
#define CRI_SE_PLAYER_SONIC_SN_CATCH             (200011) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RAIL_CONTACT      (200012) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RAIL_GLIND        (200013) /*  */
#define CRI_SE_PLAYER_SONIC_SN_DRIFT             (200014) /*  */
#define CRI_SE_PLAYER_SONIC_SN_QUICKSTEP         (200015) /*  */
#define CRI_SE_PLAYER_SONIC_SN_STOMPING          (200017) /*  */
#define CRI_SE_PLAYER_SONIC_SN_STOMPING_LAND     (200018) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WINDNOISE         (200019) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_MTLP         (200020) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_MTLP          (200021) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_MTLP        (200022) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_MTLP         (200023) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_DIRT         (200024) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_DIRT          (200025) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_DIRT        (200026) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_DIRT         (200027) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_WOOD         (200028) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_WOOD          (200029) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_WOOD        (200030) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_WOOD         (200031) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_GRAS         (200032) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_GRAS          (200033) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_GRAS        (200034) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_GRAS         (200035) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_WATR         (200036) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_WATR          (200037) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_WATR        (200038) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_WATR         (200039) /*  */
#define CRI_SE_PLAYER_SONIC_SN_STUMBLE           (200040) /*  */
#define CRI_SE_PLAYER_SONIC_SN_SURFING           (200041) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WATERDEEP         (200042) /*  */
#define CRI_SE_PLAYER_SONIC_SN_PARALOOP          (200043) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_WATERDEEP    (200044) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_SAND         (200045) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_SAND          (200046) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_SAND        (200047) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_SAND         (200048) /*  */
#define CRI_SE_PLAYER_SONIC_PHANTOM_START        (200049) /*  */
#define CRI_SE_PLAYER_SONIC_PHANTOM_MISS         (200050) /*  */
#define CRI_SE_PLAYER_SONIC_PHANTOM_OFF          (200051) /*  */
#define CRI_SE_PLAYER_SONIC_SN_JUMP_WATERDEEP    (200052) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WATER_BREATH      (200053) /*  */
#define CRI_SE_PLAYER_SONIC_SN_SLIDEDOWN         (200010) /*  */
#define CRI_SE_PLAYER_SONIC_SN_WALK_SMTL         (200054) /*  */
#define CRI_SE_PLAYER_SONIC_SN_RUN_SMTL          (200055) /*  */
#define CRI_SE_PLAYER_SONIC_SN_BRAKE_SMTL        (200056) /*  */
#define CRI_SE_PLAYER_SONIC_SN_LAND_SMTL         (200057) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL00    (200058) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL01    (200059) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL02    (200060) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL03    (200061) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL04    (200062) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL05    (200063) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL06    (200064) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL07    (200065) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_WAIT00      (200066) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_NORMAL00_SV (200067) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_WAIT00_SV   (200068) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_WAIT01_SV   (200069) /*  */
#define CRI_SE_PLAYER_SONIC_SN_START_WAIT02_SV   (200070) /*  */

/* Block List (Block Index) */

/* end of file */

